.ff0{font-family:sans-serif;visibility:hidden;}
.ff1{font-family:sans-serif;visibility:hidden;}
.ff2{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-4.788400px;}
.lsa{letter-spacing:-4.776800px;}
.ls32{letter-spacing:-2.400000px;}
.ls2e{letter-spacing:-0.485600px;}
.ls1d{letter-spacing:-0.154400px;}
.ls20{letter-spacing:-0.126000px;}
.ls6{letter-spacing:-0.100800px;}
.ls2c{letter-spacing:-0.092400px;}
.ls15{letter-spacing:-0.086800px;}
.ls12{letter-spacing:-0.085600px;}
.ls17{letter-spacing:-0.085200px;}
.ls37{letter-spacing:-0.078000px;}
.ls3d{letter-spacing:-0.074800px;}
.ls21{letter-spacing:-0.072400px;}
.lsc{letter-spacing:-0.071200px;}
.ls19{letter-spacing:-0.060000px;}
.ls13{letter-spacing:-0.059200px;}
.ls27{letter-spacing:-0.056800px;}
.ls3b{letter-spacing:-0.052000px;}
.ls2f{letter-spacing:-0.028400px;}
.ls22{letter-spacing:-0.028000px;}
.ls26{letter-spacing:-0.022400px;}
.ls39{letter-spacing:-0.020800px;}
.ls5{letter-spacing:-0.018800px;}
.lsb{letter-spacing:-0.017200px;}
.ls30{letter-spacing:-0.016800px;}
.ls31{letter-spacing:-0.010800px;}
.ls4{letter-spacing:-0.006800px;}
.ls38{letter-spacing:-0.005600px;}
.ls35{letter-spacing:-0.004400px;}
.ls0{letter-spacing:0.000000px;}
.ls3a{letter-spacing:0.003200px;}
.ls1f{letter-spacing:0.005600px;}
.ls29{letter-spacing:0.008400px;}
.ls1c{letter-spacing:0.008800px;}
.ls25{letter-spacing:0.011200px;}
.ls18{letter-spacing:0.016400px;}
.ls2{letter-spacing:0.017200px;}
.ls2a{letter-spacing:0.023200px;}
.ls10{letter-spacing:0.025600px;}
.ls1{letter-spacing:0.028400px;}
.ls34{letter-spacing:0.028800px;}
.ls11{letter-spacing:0.029200px;}
.ls3{letter-spacing:0.032000px;}
.ls33{letter-spacing:0.038400px;}
.ls3e{letter-spacing:0.040000px;}
.ls9{letter-spacing:0.043200px;}
.ls1e{letter-spacing:0.046800px;}
.ls28{letter-spacing:0.048000px;}
.ls1a{letter-spacing:0.053200px;}
.lse{letter-spacing:0.055200px;}
.ls23{letter-spacing:0.056800px;}
.ls14{letter-spacing:0.058000px;}
.ls3c{letter-spacing:0.064800px;}
.ls2d{letter-spacing:0.069200px;}
.ls2b{letter-spacing:0.079600px;}
.ls7{letter-spacing:0.088000px;}
.ls8{letter-spacing:0.088800px;}
.ls16{letter-spacing:0.101200px;}
.ls24{letter-spacing:0.158000px;}
.ls36{letter-spacing:0.240000px;}
.lsf{letter-spacing:3.834400px;}
.ls1b{letter-spacing:7.697200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-1.440000px;}
.wsa{word-spacing:-0.480000px;}
.ws3e{word-spacing:-0.120000px;}
.ws3d{word-spacing:-0.040000px;}
.ws1f{word-spacing:-0.005600px;}
.ws1{word-spacing:0.000000px;}
.ws36{word-spacing:0.004400px;}
.ws2f{word-spacing:0.005600px;}
.ws3{word-spacing:0.006800px;}
.ws33{word-spacing:0.010800px;}
.ws39{word-spacing:0.020800px;}
.ws30{word-spacing:0.028400px;}
.ws28{word-spacing:0.056800px;}
.ws13{word-spacing:0.059200px;}
.wse{word-spacing:0.071200px;}
.ws21{word-spacing:0.072400px;}
.ws3c{word-spacing:0.074800px;}
.ws37{word-spacing:0.078000px;}
.ws17{word-spacing:0.085200px;}
.ws2d{word-spacing:0.092400px;}
.ws6{word-spacing:0.100800px;}
.ws0{word-spacing:0.120000px;}
.ws20{word-spacing:0.126000px;}
.ws2b{word-spacing:0.456800px;}
.ws2a{word-spacing:0.471600px;}
.ws5{word-spacing:0.480000px;}
.ws29{word-spacing:0.500400px;}
.ws25{word-spacing:1.042000px;}
.ws16{word-spacing:1.125600px;}
.ws3b{word-spacing:1.279200px;}
.ws14{word-spacing:1.382000px;}
.ws15{word-spacing:1.526800px;}
.ws3a{word-spacing:1.596800px;}
.ws32{word-spacing:1.756800px;}
.wsd{word-spacing:1.760800px;}
.ws31{word-spacing:1.840000px;}
.ws23{word-spacing:1.943200px;}
.ws22{word-spacing:1.948000px;}
.ws34{word-spacing:2.292800px;}
.ws7{word-spacing:2.312000px;}
.ws2c{word-spacing:2.348400px;}
.wsb{word-spacing:2.356800px;}
.ws35{word-spacing:2.371200px;}
.ws9{word-spacing:2.425200px;}
.wsc{word-spacing:2.449200px;}
.ws11{word-spacing:2.998400px;}
.ws12{word-spacing:3.205600px;}
.ws10{word-spacing:3.414400px;}
.wsf{word-spacing:3.424800px;}
.ws1e{word-spacing:7.633200px;}
.ws1b{word-spacing:7.746800px;}
.ws18{word-spacing:8.175600px;}
.ws1d{word-spacing:8.314400px;}
.ws2{word-spacing:11.524800px;}
.ws2e{word-spacing:12.170800px;}
.ws8{word-spacing:12.871200px;}
.ws24{word-spacing:12.954400px;}
.ws38{word-spacing:12.965600px;}
.ws1c{word-spacing:13.111200px;}
.ws1a{word-spacing:13.260000px;}
.ws27{word-spacing:13.462400px;}
.ws26{word-spacing:13.497600px;}
.ws4{word-spacing:15.447200px;}
._3{margin-left:-7.684080px;}
._4{margin-left:-5.760000px;}
._5{width:2.392320px;}
._1{width:4.802080px;}
._2{width:20.160000px;}
._0{width:1385.280000px;}
.fc2{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,0,255);}
.fs3{font-size:34.080000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:51.840000px;}
.fs1{font-size:63.840000px;}
.y0{bottom:-0.800000px;}
.y6{bottom:4.416000px;}
.y3f{bottom:50.688000px;}
.y3e{bottom:95.424000px;}
.y3d{bottom:123.648000px;}
.y3c{bottom:143.232000px;}
.y3b{bottom:147.648000px;}
.y3a{bottom:171.456000px;}
.y38{bottom:195.456000px;}
.y39{bottom:205.056000px;}
.y37{bottom:215.040000px;}
.y36{bottom:219.456000px;}
.y35{bottom:243.264000px;}
.y34{bottom:267.264000px;}
.y33{bottom:286.656000px;}
.y32{bottom:291.072000px;}
.y31{bottom:315.072000px;}
.y30{bottom:338.880000px;}
.y2f{bottom:358.464000px;}
.y2e{bottom:362.880000px;}
.y2d{bottom:386.880000px;}
.y2c{bottom:410.688000px;}
.y2b{bottom:430.272000px;}
.y2a{bottom:454.080000px;}
.y29{bottom:458.496000px;}
.y28{bottom:482.496000px;}
.y27{bottom:506.304000px;}
.y26{bottom:525.888000px;}
.y25{bottom:549.888000px;}
.y24{bottom:554.304000px;}
.y23{bottom:578.112000px;}
.y22{bottom:602.112000px;}
.y21{bottom:625.920000px;}
.y20{bottom:649.920000px;}
.y1f{bottom:669.312000px;}
.y1e{bottom:673.728000px;}
.y1d{bottom:693.312000px;}
.y1c{bottom:697.728000px;}
.y1b{bottom:721.728000px;}
.y1a{bottom:745.536000px;}
.y19{bottom:765.120000px;}
.y18{bottom:769.536000px;}
.y17{bottom:793.344000px;}
.y16{bottom:817.344000px;}
.y15{bottom:836.736000px;}
.y14{bottom:860.736000px;}
.y13{bottom:865.152000px;}
.y12{bottom:889.152000px;}
.y11{bottom:912.960000px;}
.y10{bottom:932.544000px;}
.yf{bottom:936.960000px;}
.ye{bottom:956.352000px;}
.yd{bottom:960.768000px;}
.yc{bottom:984.768000px;}
.yb{bottom:1008.576000px;}
.ya{bottom:1028.160000px;}
.y9{bottom:1032.576000px;}
.y8{bottom:1056.576000px;}
.y7{bottom:1080.384000px;}
.y5{bottom:1099.968000px;}
.y4{bottom:1104.384000px;}
.y3{bottom:1128.768000px;}
.y2{bottom:1153.344000px;}
.y1{bottom:1184.640000px;}
.h8{height:23.276640px;}
.h7{height:23.424000px;}
.h4{height:27.210720px;}
.h9{height:32.784000px;}
.h6{height:35.406720px;}
.h5{height:43.602720px;}
.h2{height:1267.200000px;}
.h3{height:1268.000000px;}
.h0{height:1347.200000px;}
.h1{height:1348.000000px;}
.wb{width:8.448000px;}
.w5{width:132.672000px;}
.w8{width:351.744000px;}
.wc{width:426.048000px;}
.w7{width:472.320000px;}
.wa{width:521.472000px;}
.wd{width:535.296000px;}
.w9{width:538.368000px;}
.w6{width:646.080000px;}
.w4{width:850.176000px;}
.w0{width:952.352000px;}
.w1{width:952.800000px;}
.w2{width:979.200000px;}
.w3{width:980.000000px;}
.x0{left:0.000000px;}
.x1{left:45.312000px;}
.x2{left:47.616000px;}
.x3{left:76.416000px;}
.x5{left:280.512000px;}
.xc{left:301.440000px;}
.xd{left:308.160000px;}
.x8{left:388.224000px;}
.xe{left:391.296000px;}
.x9{left:405.120000px;}
.x6{left:454.272000px;}
.xb{left:500.544000px;}
.x7{left:574.848000px;}
.x4{left:793.920000px;}
.xa{left:918.144000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-3.990333pt;}
.lsa{letter-spacing:-3.980667pt;}
.ls32{letter-spacing:-2.000000pt;}
.ls2e{letter-spacing:-0.404667pt;}
.ls1d{letter-spacing:-0.128667pt;}
.ls20{letter-spacing:-0.105000pt;}
.ls6{letter-spacing:-0.084000pt;}
.ls2c{letter-spacing:-0.077000pt;}
.ls15{letter-spacing:-0.072333pt;}
.ls12{letter-spacing:-0.071333pt;}
.ls17{letter-spacing:-0.071000pt;}
.ls37{letter-spacing:-0.065000pt;}
.ls3d{letter-spacing:-0.062333pt;}
.ls21{letter-spacing:-0.060333pt;}
.lsc{letter-spacing:-0.059333pt;}
.ls19{letter-spacing:-0.050000pt;}
.ls13{letter-spacing:-0.049333pt;}
.ls27{letter-spacing:-0.047333pt;}
.ls3b{letter-spacing:-0.043333pt;}
.ls2f{letter-spacing:-0.023667pt;}
.ls22{letter-spacing:-0.023333pt;}
.ls26{letter-spacing:-0.018667pt;}
.ls39{letter-spacing:-0.017333pt;}
.ls5{letter-spacing:-0.015667pt;}
.lsb{letter-spacing:-0.014333pt;}
.ls30{letter-spacing:-0.014000pt;}
.ls31{letter-spacing:-0.009000pt;}
.ls4{letter-spacing:-0.005667pt;}
.ls38{letter-spacing:-0.004667pt;}
.ls35{letter-spacing:-0.003667pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3a{letter-spacing:0.002667pt;}
.ls1f{letter-spacing:0.004667pt;}
.ls29{letter-spacing:0.007000pt;}
.ls1c{letter-spacing:0.007333pt;}
.ls25{letter-spacing:0.009333pt;}
.ls18{letter-spacing:0.013667pt;}
.ls2{letter-spacing:0.014333pt;}
.ls2a{letter-spacing:0.019333pt;}
.ls10{letter-spacing:0.021333pt;}
.ls1{letter-spacing:0.023667pt;}
.ls34{letter-spacing:0.024000pt;}
.ls11{letter-spacing:0.024333pt;}
.ls3{letter-spacing:0.026667pt;}
.ls33{letter-spacing:0.032000pt;}
.ls3e{letter-spacing:0.033333pt;}
.ls9{letter-spacing:0.036000pt;}
.ls1e{letter-spacing:0.039000pt;}
.ls28{letter-spacing:0.040000pt;}
.ls1a{letter-spacing:0.044333pt;}
.lse{letter-spacing:0.046000pt;}
.ls23{letter-spacing:0.047333pt;}
.ls14{letter-spacing:0.048333pt;}
.ls3c{letter-spacing:0.054000pt;}
.ls2d{letter-spacing:0.057667pt;}
.ls2b{letter-spacing:0.066333pt;}
.ls7{letter-spacing:0.073333pt;}
.ls8{letter-spacing:0.074000pt;}
.ls16{letter-spacing:0.084333pt;}
.ls24{letter-spacing:0.131667pt;}
.ls36{letter-spacing:0.200000pt;}
.lsf{letter-spacing:3.195333pt;}
.ls1b{letter-spacing:6.414333pt;}
.ws19{word-spacing:-1.200000pt;}
.wsa{word-spacing:-0.400000pt;}
.ws3e{word-spacing:-0.100000pt;}
.ws3d{word-spacing:-0.033333pt;}
.ws1f{word-spacing:-0.004667pt;}
.ws1{word-spacing:0.000000pt;}
.ws36{word-spacing:0.003667pt;}
.ws2f{word-spacing:0.004667pt;}
.ws3{word-spacing:0.005667pt;}
.ws33{word-spacing:0.009000pt;}
.ws39{word-spacing:0.017333pt;}
.ws30{word-spacing:0.023667pt;}
.ws28{word-spacing:0.047333pt;}
.ws13{word-spacing:0.049333pt;}
.wse{word-spacing:0.059333pt;}
.ws21{word-spacing:0.060333pt;}
.ws3c{word-spacing:0.062333pt;}
.ws37{word-spacing:0.065000pt;}
.ws17{word-spacing:0.071000pt;}
.ws2d{word-spacing:0.077000pt;}
.ws6{word-spacing:0.084000pt;}
.ws0{word-spacing:0.100000pt;}
.ws20{word-spacing:0.105000pt;}
.ws2b{word-spacing:0.380667pt;}
.ws2a{word-spacing:0.393000pt;}
.ws5{word-spacing:0.400000pt;}
.ws29{word-spacing:0.417000pt;}
.ws25{word-spacing:0.868333pt;}
.ws16{word-spacing:0.938000pt;}
.ws3b{word-spacing:1.066000pt;}
.ws14{word-spacing:1.151667pt;}
.ws15{word-spacing:1.272333pt;}
.ws3a{word-spacing:1.330667pt;}
.ws32{word-spacing:1.464000pt;}
.wsd{word-spacing:1.467333pt;}
.ws31{word-spacing:1.533333pt;}
.ws23{word-spacing:1.619333pt;}
.ws22{word-spacing:1.623333pt;}
.ws34{word-spacing:1.910667pt;}
.ws7{word-spacing:1.926667pt;}
.ws2c{word-spacing:1.957000pt;}
.wsb{word-spacing:1.964000pt;}
.ws35{word-spacing:1.976000pt;}
.ws9{word-spacing:2.021000pt;}
.wsc{word-spacing:2.041000pt;}
.ws11{word-spacing:2.498667pt;}
.ws12{word-spacing:2.671333pt;}
.ws10{word-spacing:2.845333pt;}
.wsf{word-spacing:2.854000pt;}
.ws1e{word-spacing:6.361000pt;}
.ws1b{word-spacing:6.455667pt;}
.ws18{word-spacing:6.813000pt;}
.ws1d{word-spacing:6.928667pt;}
.ws2{word-spacing:9.604000pt;}
.ws2e{word-spacing:10.142333pt;}
.ws8{word-spacing:10.726000pt;}
.ws24{word-spacing:10.795333pt;}
.ws38{word-spacing:10.804667pt;}
.ws1c{word-spacing:10.926000pt;}
.ws1a{word-spacing:11.050000pt;}
.ws27{word-spacing:11.218667pt;}
.ws26{word-spacing:11.248000pt;}
.ws4{word-spacing:12.872667pt;}
._3{margin-left:-6.403400pt;}
._4{margin-left:-4.800000pt;}
._5{width:1.993600pt;}
._1{width:4.001733pt;}
._2{width:16.800000pt;}
._0{width:1154.400000pt;}
.fs3{font-size:28.400000pt;}
.fs0{font-size:33.200000pt;}
.fs4{font-size:40.000000pt;}
.fs2{font-size:43.200000pt;}
.fs1{font-size:53.200000pt;}
.y0{bottom:-0.666667pt;}
.y6{bottom:3.680000pt;}
.y3f{bottom:42.240000pt;}
.y3e{bottom:79.520000pt;}
.y3d{bottom:103.040000pt;}
.y3c{bottom:119.360000pt;}
.y3b{bottom:123.040000pt;}
.y3a{bottom:142.880000pt;}
.y38{bottom:162.880000pt;}
.y39{bottom:170.880000pt;}
.y37{bottom:179.200000pt;}
.y36{bottom:182.880000pt;}
.y35{bottom:202.720000pt;}
.y34{bottom:222.720000pt;}
.y33{bottom:238.880000pt;}
.y32{bottom:242.560000pt;}
.y31{bottom:262.560000pt;}
.y30{bottom:282.400000pt;}
.y2f{bottom:298.720000pt;}
.y2e{bottom:302.400000pt;}
.y2d{bottom:322.400000pt;}
.y2c{bottom:342.240000pt;}
.y2b{bottom:358.560000pt;}
.y2a{bottom:378.400000pt;}
.y29{bottom:382.080000pt;}
.y28{bottom:402.080000pt;}
.y27{bottom:421.920000pt;}
.y26{bottom:438.240000pt;}
.y25{bottom:458.240000pt;}
.y24{bottom:461.920000pt;}
.y23{bottom:481.760000pt;}
.y22{bottom:501.760000pt;}
.y21{bottom:521.600000pt;}
.y20{bottom:541.600000pt;}
.y1f{bottom:557.760000pt;}
.y1e{bottom:561.440000pt;}
.y1d{bottom:577.760000pt;}
.y1c{bottom:581.440000pt;}
.y1b{bottom:601.440000pt;}
.y1a{bottom:621.280000pt;}
.y19{bottom:637.600000pt;}
.y18{bottom:641.280000pt;}
.y17{bottom:661.120000pt;}
.y16{bottom:681.120000pt;}
.y15{bottom:697.280000pt;}
.y14{bottom:717.280000pt;}
.y13{bottom:720.960000pt;}
.y12{bottom:740.960000pt;}
.y11{bottom:760.800000pt;}
.y10{bottom:777.120000pt;}
.yf{bottom:780.800000pt;}
.ye{bottom:796.960000pt;}
.yd{bottom:800.640000pt;}
.yc{bottom:820.640000pt;}
.yb{bottom:840.480000pt;}
.ya{bottom:856.800000pt;}
.y9{bottom:860.480000pt;}
.y8{bottom:880.480000pt;}
.y7{bottom:900.320000pt;}
.y5{bottom:916.640000pt;}
.y4{bottom:920.320000pt;}
.y3{bottom:940.640000pt;}
.y2{bottom:961.120000pt;}
.y1{bottom:987.200000pt;}
.h8{height:19.397200pt;}
.h7{height:19.520000pt;}
.h4{height:22.675600pt;}
.h9{height:27.320000pt;}
.h6{height:29.505600pt;}
.h5{height:36.335600pt;}
.h2{height:1056.000000pt;}
.h3{height:1056.666667pt;}
.h0{height:1122.666667pt;}
.h1{height:1123.333333pt;}
.wb{width:7.040000pt;}
.w5{width:110.560000pt;}
.w8{width:293.120000pt;}
.wc{width:355.040000pt;}
.w7{width:393.600000pt;}
.wa{width:434.560000pt;}
.wd{width:446.080000pt;}
.w9{width:448.640000pt;}
.w6{width:538.400000pt;}
.w4{width:708.480000pt;}
.w0{width:793.626667pt;}
.w1{width:794.000000pt;}
.w2{width:816.000000pt;}
.w3{width:816.666667pt;}
.x0{left:0.000000pt;}
.x1{left:37.760000pt;}
.x2{left:39.680000pt;}
.x3{left:63.680000pt;}
.x5{left:233.760000pt;}
.xc{left:251.200000pt;}
.xd{left:256.800000pt;}
.x8{left:323.520000pt;}
.xe{left:326.080000pt;}
.x9{left:337.600000pt;}
.x6{left:378.560000pt;}
.xb{left:417.120000pt;}
.x7{left:479.040000pt;}
.x4{left:661.600000pt;}
.xa{left:765.120000pt;}
}
